<?php
$z[0]=Array("field","灵华山,灵华山介绍,永丰县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","欧阳修故乡美景:灵华山位于永丰县中村乡梨树村境内，距梨树村约七公里.东南与宁都交界，北与乐安连，地跨永丰、宁都、乐安三县域.海拔１４５４.９米.面积２５平方公里.为全县最高山峰，有石峰高插云霄,谓文武将军柱.，一深潭,其深莫测。 山腰古树参天，山顶矛",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","灵华山_永丰县灵华山旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　欧阳修故乡美景:灵华山位于永丰县中村乡梨树村境内，距梨树村约七公里.东南与宁都交界，北与乐安连，地跨永丰、\n</p><p>　　宁都、乐安三县域.海拔１４５４.９米.面积２５平方公里.为全县最高山峰，有石峰高插云霄,谓文武将军柱.，\n</p><p>　　一深潭,其深莫测。\n</p><p>　　　\n</p><p>　　山腰古树参天，山顶矛草丛生，且有凌云山古刹，麻条石砌成.离古刹５００米处有一道观，门楣\"天下望宿\"四字，世传此山为仙山,\n</p><p>　　祈求显灵，故名\"灵华\"。山顶观看日出,太阳似团火球从群山中冉冉升起，颇为壮观。		\n</p><p>　　		</div><br clear=all>",546,1093);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030a2XC40-12421.gif",1095,1180);
$z[7][4]['name']="litpic";

?>